<bugID>745475<Summary>Make tabs not loaded less opaque</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 5.1; rv:12.0) Gecko/20100101 Firefox/12.0
Build ID: 20120403211507

Steps to reproduce:

Click on the Firefox Button, and open "Options."
Set start-up value to "Show my windows and tabs from last time," with "Don't load tabs until selected" checked.
Restart Firefox.


Actual results:

Tabs stayed unloaded, as expected. However, as tabs were selected and loaded, there was no indication of which tabs had been loaded and which tabs hadn't.


Expected results:

There should be a clear visual indication of which tabs are loaded and which tabs are not. A good example would be for tabs that are not loaded to be slightly transparent, like in the now defunct BarTab add-on.</Description></bugID>